RubyGems Navigation menu

aws-sdk-mediastore 1.27.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.27.0 - June 23, 2020 (23.0 KB)
  2. 1.26.1 - June 11, 2020 (23.0 KB)
  3. 1.25.0 - May 28, 2020 (23.0 KB)
  4. 1.24.0 - May 07, 2020 (23.0 KB)
  5. 1.23.0 - March 31, 2020 (23.0 KB)
显示所有 (29 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    99b86f19b291c680e844d8172a7fe11f10ec641e32990975844c8722bdb412ec

    下载总次数 29,490,002

    这个版本 377,778

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: